.SubmitGuia
{
	width:700px;
	background-color:#F90;
	font-weight:bold;
	font-size:18px;
}

h1
{
	font-size:18px;
	border-bottom:1px solid;
	border-top:1px solid;
}

.FormGuias
{
	margin-left:30px;
}
input, textarea
{
	background-color:#EEE;
}
#TabelaDARF
{
	width:700px;;
	border:1px solid;
}
#TabelaDARF td
{
	font-weight:bold;
	font-size:80%;
}
#TabelaDARF input,textarea
{
	width:98%;
}
#DARF_Num
{
	width:15px;
}
#DARF_Nome
{
	width:360px;
}
#DARF_Campo
{
	width:150px;
}
#DARF_Valor
{
	width:150px;
}
input.DARF_Calendario
{
	width:70px !important;
}






#TabelaFEDTJ
{
	border:1px solid;
	width:700px;
}
#TabelaFEDTJ td
{
	font-weight:bold;
	font-size:80%;
}
#TabelaFEDTJ input,textarea
{
	width:98%;
}
#FEDTJ_RG
{
	width:200px;
}
#FEDTJ_CPF
{
	width:300px;
}
#FEDTJ_Codigo
{
	width:70px;
}
#FEDTJ_Valor
{
	width:100px;
}







#TabelaGARE
{
	width:700px;
	border:1px solid;
}
#TabelaGARE td
{
	font-weight:bold;
	font-size:60%;
}
#TabelaGARE input,textarea
{
	width:98%;
}
#GARE_Codigo
{
	width:130px;
}
.GARE_Numeros
{
	width:15px;
}
#GARE_Espacador
{
	width:5px;
}
#GARE_Telefone
{
	width:100px;
}
#GARE_Municipio
{
	width:250px;
}
#GARE_UF
{
	width:60px;
}
input.GARE_Calendario
{
	width:70px !important;
}









.InputValor {
	/**/
	width:98px;
	text-align:right;
}


input:hover {
	background-color:#DDDFFF;
}
select {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
textarea:focus,input:focus {
	background-color:#FFFF00;
}





#DivFooter
{
	width:100%;
	text-align:center;
	font-size:12px;
	color:#999999;
}


ul.MenuULHorizontal {
clear:both;
margin:0;
padding:0;
}
.MenuULHorizontal li {
display:inline-block;
list-style-type:none;
text-align:center;
width:120px;
}
.MenuULHorizontal li a {
background-color:#003366;
color:#FFFFFF;
display:block;
padding:3px;
text-decoration:none;
}
.MenuULHorizontal li a.atual {
background-color:#00CC66;
color:#000000;
}
.MenuULHorizontal li a:hover {
background-color:#0099FF;
}